<template>
  <!-- 随访调查录入 -->
  <ConfigForms form-type="2" formClass="follow-form"></ConfigForms>
</template>

<script>
import ConfigForms from "@/views/screening/components/ConfigForms.vue"
export default {
  name: "FollowupEntry",
  components: {
    ConfigForms,
  },
  data() {
    return {}
  },
  // provide() {
  //   if(formClass && this.activeName=='index0'){
  //     const showIndex = true
  //     return {
  //       showIndex,
  //     }
  //   }
    
  // },
  created() {},
  methods: {},
}
</script>

<style lang="scss">
</style>
